<template>
  <div class="spinner">
    <div class="spinner__img">
      <img src="../images/loading.png"
           alt=""
           class="wh100">
    </div>
  </div>
</template>

<script>
export default {
  name: 'Spinner',
  data() {
    return {};
  }
};
</script>

